luatex 0.70.1-1 source package in Ubuntu


luatex (0.70.1-1) unstable; urgency=low

  * new upstream release (probably) matching TeX Live 2011
  * deactivate fix-luatex-build-with-old-libpng patch, included upstream

luatex (0.70.0-2) unstable; urgency=low

  * re-enable dynamic linking for libpng, thanks to Peter Breitenlohner
    for fixing compilation with older libpng
    add libpng12-dev to the build-deps
    deactivate the static linking of libpng in the build script configure call
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  20 May 2011 08:10:21 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-05-20
Uploaded to:
Original maintainer:
Debian TeX Maintainers
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section


File Size MD5 Checksum
luatex_0.70.1.orig-doc.tar.bz2 969.6 KiB 2a15e5068b93d4391e237ed90e85e36e
luatex_0.70.1.orig.tar.bz2 7.8 MiB c9348d4381170204b1a1b0440d8b6918
luatex_0.70.1-1.debian.tar.gz 66.7 KiB fea4294c69d820c5a5a4e716169c0397
luatex_0.70.1-1.dsc 1.5 KiB 8fd2e8ef6cbdc26a6033cdc2f217b522

Available diffs

View changes file

Binary packages built by this source

luatex: next generation TeX engine

 LuaTeX uses Lua scripting both as an extension to the TeX
 macro language and as an extension to the typesetting
 engine itself. A (growing) number of TeX internals are
 made available to the embedded lua interpreter.
 LuaTeX uses code and interfaces from Aleph to improve the
 typesetting of non-latin alphabet languages, instead of
 the TeXXeT code present in the current releases of pdfTeX.
 Unicode and OpenType font support are added progressively,
 and regular pdfTeX development will continue in this
 branch as well.
 The multi-lingual extensions are coded and merged by Taco
 Hoekwater. Swift progress in that area is made possible
 by a joint grant from Colorado State University and TUG,
 under the 'Oriental TeX' project.
 This package only contains the barebone binary. If you are
 searching for support file, formats etc install texlive-luatex.